#id197destinfishingchartersyahoonet p a:hover,
#id195webdesignandmaintenancebutton a:hover,
#bigkahunas p a:hover  {
   color: #000033;
}

#id195webdesignandmaintenancebutton  {
   font: 8px/20px Verdana;
   text-align: center;
   visibility: visible;
   position: absolute;
   left: 392px;
   top: 1329px;
   z-index: 2;
   width: 173px;
   height: 20px;
}

#areainfosignaturephoto  {
   background: url(images/areainfosignaturephoto.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 238px;
   top: 167px;
   z-index: 6;
   width: 487px;
   height: 233px;
}

#rightpanelphoto  {
   background: url(images/rightpanelphoto.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 731px;
   top: 711px;
   z-index: 3;
   width: 229px;
   height: 271px;
}

#bigkahunas p a  {
   color: #1B0912;
   text-decoration: none;
   font-weight: bold;
}

#leftpanelphoto  {
   background: url(images/leftpanelphoto.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 712px;
   z-index: 3;
   width: 231px;
   height: 269px;
}

#areainfoon  {
   background: url(images/areainfoon.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 746px;
   top: 538px;
   z-index: 6;
   width: 144px;
   height: 21px;
}

#bigkahunas  {
   visibility: visible;
   position: absolute;
   left: 258px;
   top: 405px;
   z-index: 6;
   width: 443px;
}

#layer15  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 776px;
   z-index: 2;
   width: 960px;
   height: 206px;
   background-color: #010410;
   background-image: none;
}

